# Class WarningUtil

java.lang.Object
com.databricks.jdbc.common.util.WarningUtil

public class WarningUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`WarningUtil()`

## Method Summary

Modifier and Type
Method
Description
`static SQLWarning`
`addWarning(SQLWarning warning, String warningText)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WarningUtil

public WarningUtil()

## Method Details

### addWarning

public static SQLWarning addWarning(SQLWarning warning, String warningText)